--
-- MySQL database dump
-- Created by DbManage class, Power By yanue. 
-- http://yanue.net 
--
-- 主机: 127.0.0.1
-- 生成日期: 2019 年  07 月 30 日 18:19
-- MySQL版本: 5.5.53
-- PHP 版本: 5.6.27

--
-- 数据库: `hsycms`
--

-- -------------------------------------------------------

--
-- 表的结构sy_access
--

DROP TABLE IF EXISTS `sy_access`;
CREATE TABLE `sy_access` (
  `role_id` smallint(6) unsigned NOT NULL,
  `node_id` smallint(6) unsigned NOT NULL,
  `level` tinyint(1) NOT NULL,
  `module` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`role_id`,`node_id`),
  KEY `groupId` (`role_id`),
  KEY `nodeId` (`node_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_access
--

INSERT INTO `sy_access` VALUES('1','29','0','');
INSERT INTO `sy_access` VALUES('1','28','0','');
INSERT INTO `sy_access` VALUES('1','27','0','');
INSERT INTO `sy_access` VALUES('1','26','0','');
INSERT INTO `sy_access` VALUES('1','25','0','');
INSERT INTO `sy_access` VALUES('1','24','0','');
INSERT INTO `sy_access` VALUES('1','23','0','');
INSERT INTO `sy_access` VALUES('1','22','0','');
INSERT INTO `sy_access` VALUES('1','3','0','');
INSERT INTO `sy_access` VALUES('1','2','0','');
INSERT INTO `sy_access` VALUES('1','68','0','');
INSERT INTO `sy_access` VALUES('1','67','0','');
INSERT INTO `sy_access` VALUES('1','66','0','');
INSERT INTO `sy_access` VALUES('1','65','0','');
INSERT INTO `sy_access` VALUES('1','64','0','');
INSERT INTO `sy_access` VALUES('1','60','0','');
INSERT INTO `sy_access` VALUES('1','59','0','');
INSERT INTO `sy_access` VALUES('1','58','0','');
INSERT INTO `sy_access` VALUES('1','57','0','');
INSERT INTO `sy_access` VALUES('1','56','0','');
INSERT INTO `sy_access` VALUES('1','55','0','');
INSERT INTO `sy_access` VALUES('1','54','0','');
INSERT INTO `sy_access` VALUES('1','53','0','');
INSERT INTO `sy_access` VALUES('1','52','0','');
INSERT INTO `sy_access` VALUES('1','51','0','');
INSERT INTO `sy_access` VALUES('1','50','0','');
INSERT INTO `sy_access` VALUES('1','49','0','');
INSERT INTO `sy_access` VALUES('1','48','0','');
INSERT INTO `sy_access` VALUES('1','47','0','');
INSERT INTO `sy_access` VALUES('1','46','0','');
INSERT INTO `sy_access` VALUES('1','45','0','');
INSERT INTO `sy_access` VALUES('1','44','0','');
INSERT INTO `sy_access` VALUES('1','62','0','');
INSERT INTO `sy_access` VALUES('1','61','0','');
INSERT INTO `sy_access` VALUES('1','37','0','');
INSERT INTO `sy_access` VALUES('1','36','0','');
INSERT INTO `sy_access` VALUES('1','35','0','');
INSERT INTO `sy_access` VALUES('1','70','0','');
INSERT INTO `sy_access` VALUES('1','69','0','');
INSERT INTO `sy_access` VALUES('1','63','0','');
INSERT INTO `sy_access` VALUES('1','43','0','');
INSERT INTO `sy_access` VALUES('2','60','0','');
INSERT INTO `sy_access` VALUES('2','59','0','');
INSERT INTO `sy_access` VALUES('2','58','0','');
INSERT INTO `sy_access` VALUES('2','57','0','');
INSERT INTO `sy_access` VALUES('2','56','0','');
INSERT INTO `sy_access` VALUES('2','55','0','');
INSERT INTO `sy_access` VALUES('2','54','0','');
INSERT INTO `sy_access` VALUES('2','53','0','');
INSERT INTO `sy_access` VALUES('2','52','0','');
INSERT INTO `sy_access` VALUES('2','51','0','');
INSERT INTO `sy_access` VALUES('2','50','0','');
INSERT INTO `sy_access` VALUES('2','49','0','');
INSERT INTO `sy_access` VALUES('2','48','0','');
INSERT INTO `sy_access` VALUES('2','46','0','');
INSERT INTO `sy_access` VALUES('2','45','0','');
INSERT INTO `sy_access` VALUES('2','44','0','');
INSERT INTO `sy_access` VALUES('2','75','0','');
INSERT INTO `sy_access` VALUES('2','62','0','');
INSERT INTO `sy_access` VALUES('2','61','0','');
INSERT INTO `sy_access` VALUES('1','42','0','');
INSERT INTO `sy_access` VALUES('1','41','0','');
INSERT INTO `sy_access` VALUES('1','40','0','');
INSERT INTO `sy_access` VALUES('1','39','0','');
INSERT INTO `sy_access` VALUES('1','38','0','');
INSERT INTO `sy_access` VALUES('2','37','0','');
INSERT INTO `sy_access` VALUES('2','36','0','');
INSERT INTO `sy_access` VALUES('2','35','0','');
INSERT INTO `sy_access` VALUES('2','69','0','');
INSERT INTO `sy_access` VALUES('2','41','0','');
INSERT INTO `sy_access` VALUES('2','38','0','');
INSERT INTO `sy_access` VALUES('1','31','0','');
INSERT INTO `sy_access` VALUES('1','30','0','');
INSERT INTO `sy_access` VALUES('1','1','0','');
INSERT INTO `sy_access` VALUES('1','34','0','');
INSERT INTO `sy_access` VALUES('1','71','0','');
INSERT INTO `sy_access` VALUES('2','31','0','');
INSERT INTO `sy_access` VALUES('2','30','0','');
INSERT INTO `sy_access` VALUES('2','1','0','');
--
-- 表的结构sy_article
--

DROP TABLE IF EXISTS `sy_article`;
CREATE TABLE `sy_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `subtitle` varchar(255) DEFAULT NULL,
  `cid` int(11) DEFAULT NULL,
  `img` varchar(255) DEFAULT NULL,
  `imgs` text COMMENT '多图用|线分割',
  `url` varchar(255) DEFAULT NULL,
  `file` varchar(255) DEFAULT NULL,
  `note` text,
  `content` longtext,
  `content1` longtext,
  `content2` longtext,
  `author` varchar(255) DEFAULT NULL,
  `datetime` varchar(255) DEFAULT NULL,
  `views` int(255) DEFAULT '0',
  `source` varchar(255) DEFAULT NULL,
  `sort` int(11) DEFAULT '0',
  `seo_title` text,
  `seo_keywords` text,
  `seo_description` text,
  `ishome` tinyint(4) DEFAULT '0' COMMENT '首页 0 否 1是',
  `isvouch` tinyint(4) DEFAULT '0' COMMENT '推荐 0否 1是',
  `istop` tinyint(4) DEFAULT '0' COMMENT '置顶 0否 1是',
  `mid` int(11) DEFAULT NULL COMMENT '模块ID',
  `nid` tinyint(6) DEFAULT NULL COMMENT '栏目id',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=180 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_article
--

INSERT INTO `sy_article` VALUES('14','公司简介','','0','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','&nbsp;好生意网络工作室专注公司官网建设与服务，我们有一套自己独立开发的后台管理系统，界面简洁大方，对于SEO优化方面做得非常细致，能够帮助企业优化网站，我们的前端页面全站URL地址简短，全部使用英文字母代替，方便于各大搜索引擎收录。在未来我们将永不停步地研究网站新技术。我们的设计从商业角度，优化角度，美工角度的思维模式设计我们的客户想要的网站，几十年的的大神设计师为您打造创意高端大气的企业官...','<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\"/></p><p>&nbsp;</p><p>好生意网络工作室专注公司官网建设与服务，我们有一套自己独立开发的后台管理系统，界面简洁大方，对于SEO优化方面做得非常细致，能够帮助企业优化网站，我们的前端页面全站URL地址简短，全部使用英文字母代替，方便于各大搜索引擎收录。在未来我们将永不停步地研究网站新技术。我们的设计从商业角度，优化角度，美工角度的思维模式设计我们的客户想要的网站，几十年的的大神设计师为您打造创意高端大气的企业官网,让访客产生眼前一亮的感觉。一对一的专业服务，做到你心中想要的完美网站。整合SEO网站优化技术的网站结构,一切构思从您的客户角度考虑出发。</p><p>&nbsp; &nbsp;	</p>','','','admin','1529080036','97','本站','0','','','','0','0','0','1','1');
INSERT INTO `sy_article` VALUES('117','1','','28','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','','##','','','','','','','1529484182','0','','0','','','','0','0','0','6','81');
INSERT INTO `sy_article` VALUES('55','企业文化','','0','','','','','','','','','admin','1529139664','106','本站','0','','','','0','0','0','1','1');
INSERT INTO `sy_article` VALUES('118','1','','28','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','','##','','','','','','','1529484182','0','','0','','','','0','0','0','6','81');
INSERT INTO `sy_article` VALUES('119','1','','28','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','','##','','','','','','','1529486092','0','','0','','','','0','0','0','6','81');
INSERT INTO `sy_article` VALUES('128','产品标题产品标题','','24','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg|/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\" /></p>','','','admin','1529492755','188','本站','0','','','','1','1','1','3','3');
INSERT INTO `sy_article` VALUES('129','产品标题产品标题','','24','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg|/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\" /></p>','','','admin','1529492755','188','本站','0','','','','1','1','1','3','3');
INSERT INTO `sy_article` VALUES('130','产品标题产品标题','','24','/upload/20180620/480x300_2805f39fe232a11ad6f3467bad013039.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg|/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\" /></p>','','','admin','1529492755','196','本站','0','','','','1','1','1','3','3');
INSERT INTO `sy_article` VALUES('131','产品标题产品标题','','34','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg|/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\" /></p>','','','admin','1529492755','184','本站','0','','','','1','1','1','3','3');
INSERT INTO `sy_article` VALUES('132','产品标题产品标题','','34','/upload/20180620/480x300_25b697b5af398222ea690ead98142a14.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg|/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\" /></p>','<p><img src=\"/upload/20180803/1d04edcbd0a6f421cbd63898ba83730c.png\" /></p>','','admin','1529492755','216','本站','0','','','','1','1','1','3','3');
INSERT INTO `sy_article` VALUES('133','产品标题产品标题','','34','/upload/20180620/480x300_25b697b5af398222ea690ead98142a14.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p><p>&nbsp;</p><p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\"/></p><p>&nbsp; &nbsp;	</p>','<p>产品参数产品参数产品参数产品参数产品参数产品参数产品参数产品参数产品参数产品参数产品参数产品参数产品参数产品参数顶替</p><p>&nbsp; &nbsp;	</p>','','admin','1529492755','235','本站','0','','','','1','1','1','3','3');
INSERT INTO `sy_article` VALUES('134','视频标题视频标题','','31','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','http://www.w3school.com.cn/i/movie.mp4','','','','','','admin','1529499229','91','本站','0','','','','1','1','1','5','80');
INSERT INTO `sy_article` VALUES('135','视频标题视频标题','','31','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','http://www.w3school.com.cn/i/movie.mp4','','','','','','admin','1529499229','103','本站','0','','','','1','1','1','5','80');
INSERT INTO `sy_article` VALUES('136','视频标题视频标题','','31','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','http://www.w3school.com.cn/i/movie.mp4','','','','','','admin','1529499229','95','本站','0','','','','1','1','1','5','80');
INSERT INTO `sy_article` VALUES('137','视频标题视频标题','','31','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','http://www.w3school.com.cn/i/movie.mp4','','','','','','admin','1529499229','111','本站','0','','','','1','1','1','5','80');
INSERT INTO `sy_article` VALUES('138','视频标题视频标题','','31','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','http://www.w3school.com.cn/i/movie.mp4','','','','','','admin','1529499229','106','本站','0','','','','1','1','1','5','80');
INSERT INTO `sy_article` VALUES('139','视频标题视频标题','','31','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','http://www.w3school.com.cn/i/movie.mp4','','','','','','admin','1529499229','101','本站','0','','','','1','1','1','5','80');
INSERT INTO `sy_article` VALUES('140','联系方式','','0','','','','','','<p><strong>深圳好生意网络工作室</strong></p>\r\n<p>地址：&nbsp;</p>\r\n<p>手机/微信号：&nbsp;</p>\r\n<p>邮箱：&nbsp;</p>\r\n<p>QQ：&nbsp;</p>','','','admin','1529514693','107','本站','0','','','','0','0','0','1','5');
INSERT INTO `sy_article` VALUES('141','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','116','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('142','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','108','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('143','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','112','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('144','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','112','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('145','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','112','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('146','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','115','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('147','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','109','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('148','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','115','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('149','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','120','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('150','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','115','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('151','新闻标题新闻标题新闻标题新闻标题新闻标题新闻标题','','18','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','','','','新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述新闻描述','<p>新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容新闻内容</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png\" /></p>\r\n<p>&nbsp;</p>','','','admin','1529550703','146','本站','0','','','','1','1','1','2','2');
INSERT INTO `sy_article` VALUES('158','下载标题下载标题下载标题','','26','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','/upload/20180621/c2d59f68c8c25578cc12cbc0a31c7249.xls','下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字\r\n','','','','admin','1529551929','100','本站','0','','','','0','0','0','4','4');
INSERT INTO `sy_article` VALUES('159','下载标题下载标题下载标题','','26','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','/upload/20180621/c2d59f68c8c25578cc12cbc0a31c7249.xls','下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字\r\n','','','','admin','1529551929','100','本站','0','','','','0','0','0','4','4');
INSERT INTO `sy_article` VALUES('157','下载标题下载标题下载标题','','26','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','/upload/20180621/c2d59f68c8c25578cc12cbc0a31c7249.xls','下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字\r\n','','','','admin','1529551929','100','本站','0','','','','0','0','0','4','4');
INSERT INTO `sy_article` VALUES('160','下载标题下载标题下载标题','','26','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','/upload/20180621/c2d59f68c8c25578cc12cbc0a31c7249.xls','下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字\r\n','','','','admin','1529551929','100','本站','0','','','','0','0','0','4','4');
INSERT INTO `sy_article` VALUES('161','下载标题下载标题下载标题','','26','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','/upload/20180621/c2d59f68c8c25578cc12cbc0a31c7249.xls','下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字\r\n','','','','admin','1529551929','90','本站','0','','','','0','0','0','4','4');
INSERT INTO `sy_article` VALUES('162','下载标题下载标题下载标题','','26','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','/upload/20180621/c2d59f68c8c25578cc12cbc0a31c7249.xls','下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字下载说明文字\r\n','','','','admin','1529551929','90','本站','0','','','','0','0','0','4','4');
INSERT INTO `sy_article` VALUES('170','在线留言','','0','','','','','','','','','admin','1550127958','0','本站','0','','','','0','0','0','1','83');
INSERT INTO `sy_article` VALUES('175','产品标题产品标题','','24','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg|/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\" /></p>','','','admin','1529492755','183','本站','0','','','','0','1','1','3','3');
INSERT INTO `sy_article` VALUES('176','产品标题产品标题','','24','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg|/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\" /></p>','','','admin','1529492755','183','本站','0','','','','0','1','1','3','3');
INSERT INTO `sy_article` VALUES('177','产品标题产品标题','','24','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg|/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\" /></p>','','','admin','1529492755','183','本站','0','','','','0','1','1','3','3');
INSERT INTO `sy_article` VALUES('178','产品标题产品标题','','24','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg|/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\" /></p>','','','admin','1529492755','186','本站','0','','','','0','1','1','3','3');
INSERT INTO `sy_article` VALUES('179','产品标题产品标题','','24','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg|/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','','','','<p>产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情产品详情</p>\r\n<p>&nbsp;</p>\r\n<p><img src=\"/upload/20180620/25b697b5af398222ea690ead98142a14.jpg\" /></p>','','','admin','1529492755','185','本站','0','','','','0','1','1','3','3');
--
-- 表的结构sy_book
--

DROP TABLE IF EXISTS `sy_book`;
CREATE TABLE `sy_book` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL,
  `company` varchar(50) DEFAULT NULL,
  `phone` varchar(50) DEFAULT NULL,
  `qq` varchar(50) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `content` text,
  `address` varchar(255) DEFAULT NULL,
  `datetime` varchar(50) DEFAULT NULL,
  `ip` varchar(50) DEFAULT NULL,
  `num` varchar(50) DEFAULT NULL,
  `age` varchar(255) DEFAULT NULL,
  `height` varchar(255) DEFAULT NULL,
  `weight` varchar(255) DEFAULT NULL,
  `rytime` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=63 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_book
--

INSERT INTO `sy_book` VALUES('57','','小杨','','13420925611','','564379992@qq.com','我们要做最好的CMS系统','深圳市宝安区公明','1550128511','','','','','','');
INSERT INTO `sy_book` VALUES('59','','sadf','','13420925611','','asdf@qq.cc','asdf','asdf','1564396197','','','','','','');
INSERT INTO `sy_book` VALUES('60','','asdf','','13420925611','','asdf@qq.cc','asdfasdf','asdfasdf','1564396626','','','','','','');
INSERT INTO `sy_book` VALUES('61','','asdfasdf','','13420925612','','asdfasfd@qq.cc','asdfasdf','asdf','1564396641','','','','','','');
INSERT INTO `sy_book` VALUES('62','','asdf','','13420925611','','asdfasfd@qq.cc','asdf','sdfasdf','1564396710','','','','','','');
--
-- 表的结构sy_cate
--

DROP TABLE IF EXISTS `sy_cate`;
CREATE TABLE `sy_cate` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `subtitle` text,
  `entitle` varchar(255) DEFAULT NULL,
  `pid` smallint(6) DEFAULT '0',
  `img` varchar(255) DEFAULT NULL,
  `note` text,
  `sort` smallint(6) DEFAULT '0',
  `seo_title` varchar(255) DEFAULT NULL,
  `seo_keywords` varchar(255) DEFAULT NULL,
  `seo_description` varchar(255) DEFAULT NULL,
  `content` text,
  `isshow` tinyint(4) DEFAULT '1',
  `page` int(11) DEFAULT NULL,
  `nid` smallint(6) DEFAULT NULL COMMENT '栏目ID',
  `mid` smallint(6) DEFAULT NULL COMMENT '模块ID',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_cate
--

INSERT INTO `sy_cate` VALUES('18','公司新闻','','gongsixinwen','0','','','0','','','','','1','0','2','0');
INSERT INTO `sy_cate` VALUES('21','行业新闻','','hangyexinwen','0','','','0','','','','','1','0','2','0');
INSERT INTO `sy_cate` VALUES('24','手机网站','','shoujiwangzhan','0','','','0','','','','','1','3','3','0');
INSERT INTO `sy_cate` VALUES('25','PC网站','','wangzhan','0','','','0','','','','','1','0','3','0');
INSERT INTO `sy_cate` VALUES('26','3D下载','','xiazai','0','','','0','','','','','1','0','4','0');
INSERT INTO `sy_cate` VALUES('27','驱动下载','','qudongxiazai','0','','','0','','','','','1','0','4','0');
INSERT INTO `sy_cate` VALUES('28','首页轮播图','','shouyelunbotu','0','','','0','','','','','0','0','81','0');
INSERT INTO `sy_cate` VALUES('31','公司视频','','gongsishipin','0','','','0','','','','','1','0','80','0');
INSERT INTO `sy_cate` VALUES('32','新闻视频','','xinwenshipin','0','','','0','','','','','1','0','80','0');
INSERT INTO `sy_cate` VALUES('34','好手机','','haoshouji','24','','','0','','','','','1','0','3','0');
--
-- 表的结构sy_config
--

DROP TABLE IF EXISTS `sy_config`;
CREATE TABLE `sy_config` (
  `name` varchar(100) NOT NULL DEFAULT '',
  `value` text,
  PRIMARY KEY (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_config
--

INSERT INTO `sy_config` VALUES('webtitle','hsycms建站系统演示网站');
INSERT INTO `sy_config` VALUES('webadminstyle','black');
INSERT INTO `sy_config` VALUES('weblogo','/upload/20180803/1d04edcbd0a6f421cbd63898ba83730c.png');
INSERT INTO `sy_config` VALUES('weburl','http://127.0.0.2/');
INSERT INTO `sy_config` VALUES('webkeywords','hsycms建站系统演示网站');
INSERT INTO `sy_config` VALUES('webdescription','hsycms 建站管理系统专门为中小企业打造的网站后台管理系统。建站快速方便，全站SEO伪静态化，自定义网址URL。');
INSERT INTO `sy_config` VALUES('webcopyright','<p>Copyright 2018 hsycms 建站管理系统 &nbsp;版权所有 All Rights Reserved 网址:www.hyscms.com</p>');
INSERT INTO `sy_config` VALUES('webstatus','1');
INSERT INTO `sy_config` VALUES('webzdts','0');
INSERT INTO `sy_config` VALUES('webzdtsurl','');
INSERT INTO `sy_config` VALUES('contact_company','好生意网络工作室');
INSERT INTO `sy_config` VALUES('contact_name','神夜');
INSERT INTO `sy_config` VALUES('contact_mobile','13420925611');
INSERT INTO `sy_config` VALUES('contact_tel','');
INSERT INTO `sy_config` VALUES('contact_400','13420925611');
INSERT INTO `sy_config` VALUES('contact_fax','');
INSERT INTO `sy_config` VALUES('contact_qq','564379992');
INSERT INTO `sy_config` VALUES('contact_email','564379992@qq.com');
INSERT INTO `sy_config` VALUES('contact_address','');
INSERT INTO `sy_config` VALUES('contact_ewm','');
INSERT INTO `sy_config` VALUES('contact_latlng','');
INSERT INTO `sy_config` VALUES('email_form_name','564379992');
INSERT INTO `sy_config` VALUES('email_form','564379992@qq.com');
INSERT INTO `sy_config` VALUES('email_host','smtp.qq.com');
INSERT INTO `sy_config` VALUES('email_smtpsecure','');
INSERT INTO `sy_config` VALUES('email_port','587');
INSERT INTO `sy_config` VALUES('email_send_name','');
INSERT INTO `sy_config` VALUES('email_send_pass','');
INSERT INTO `sy_config` VALUES('email_issend','1');
INSERT INTO `sy_config` VALUES('upload_size','10485760');
INSERT INTO `sy_config` VALUES('upload_ext','jpg,gif,png,jpeg,doc,docx,xls,xlsx,ppt,txt,zip,rar,gz,bz2,pdf,ios,7z,avi,mp4,swf,wmv,rm,rmvb,mkv,mp3,wma,wav,pptx');
INSERT INTO `sy_config` VALUES('webclosedesc','');
INSERT INTO `sy_config` VALUES('weburltype','1');
INSERT INTO `sy_config` VALUES('webhtmlpath','html');
INSERT INTO `sy_config` VALUES('webindexname','index.html');
INSERT INTO `sy_config` VALUES('webthemes','index');
INSERT INTO `sy_config` VALUES('webmstatus','1');
INSERT INTO `sy_config` VALUES('webmhtmlpath','m');
INSERT INTO `sy_config` VALUES('webmurl','http://m.hsycms.com');
INSERT INTO `sy_config` VALUES('webmthemes','mobile');
--
-- 表的结构sy_link
--

DROP TABLE IF EXISTS `sy_link`;
CREATE TABLE `sy_link` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `img` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_link
--

INSERT INTO `sy_link` VALUES('14','网站设计','http://www.hsycms.com','');
INSERT INTO `sy_link` VALUES('15','网站建设','http://www.hsycms.com','');
INSERT INTO `sy_link` VALUES('16','深圳网站建设','http://www.hsycms.com','/upload/20180802/2bc1de9df9e61630ef52e4264506c43a.png');
--
-- 表的结构sy_module
--

DROP TABLE IF EXISTS `sy_module`;
CREATE TABLE `sy_module` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `tpl` varchar(255) DEFAULT NULL COMMENT '模板',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_module
--

INSERT INTO `sy_module` VALUES('1','单页','onepage');
INSERT INTO `sy_module` VALUES('2','文章','article');
INSERT INTO `sy_module` VALUES('3','产品','product');
INSERT INTO `sy_module` VALUES('4','下载','download');
INSERT INTO `sy_module` VALUES('5','视频','video');
INSERT INTO `sy_module` VALUES('6','广告','advert');
--
-- 表的结构sy_nav
--

DROP TABLE IF EXISTS `sy_nav`;
CREATE TABLE `sy_nav` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) DEFAULT NULL,
  `icon` varchar(255) DEFAULT NULL,
  `img` varchar(255) DEFAULT NULL,
  `img1` varchar(255) DEFAULT NULL,
  `entitle` varchar(255) DEFAULT NULL,
  `isshow` char(1) DEFAULT '1' COMMENT '是否显示',
  `showcate` tinyint(255) DEFAULT '0' COMMENT '是否显示分类',
  `sort` int(11) DEFAULT NULL,
  `page` int(11) DEFAULT '12' COMMENT '分页数量',
  `msg_tpl` varchar(255) DEFAULT NULL,
  `list_tpl` varchar(255) DEFAULT NULL,
  `seo_title` varchar(255) DEFAULT NULL,
  `seo_keywords` varchar(255) DEFAULT NULL,
  `seo_description` varchar(255) DEFAULT NULL,
  `content` text,
  `isthumb` tinyint(4) DEFAULT '0' COMMENT '是否生成缩略图',
  `thumbwidth` varchar(50) DEFAULT NULL,
  `thumbheight` varchar(50) DEFAULT NULL,
  `imgtips` varchar(255) DEFAULT NULL,
  `mid` tinyint(6) DEFAULT NULL COMMENT '模块ID',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=85 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_nav
--

INSERT INTO `sy_nav` VALUES('1','关于我们','icon-briefcase','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','about','1','0','2','12','','','','','','','0','','','','1');
INSERT INTO `sy_nav` VALUES('2','新闻列表','icon-comment','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','news','1','1','3','12','','','','','','','0','','','','2');
INSERT INTO `sy_nav` VALUES('3','产品中心','icon-briefcase','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','product','1','1','2','6','','','','','','','1','480','300','建议尺寸：750*450 ','3');
INSERT INTO `sy_nav` VALUES('4','下载中心','icon-cloud-download','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','download','1','1','5','12','','','','','','','0','','','','4');
INSERT INTO `sy_nav` VALUES('5','联系我们','icon-phone-square','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','contact','1','0','6','12','contact','','','','','','0','','','','1');
INSERT INTO `sy_nav` VALUES('80','视频中心','icon-video-camera','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','video','1','1','4','12','','','','','','','0','','','','5');
INSERT INTO `sy_nav` VALUES('81','首页轮播图','icon-tachometer','','','advert','0','0','0','12','','','','','','','0','','','图片尺寸：1920*500','6');
--
-- 表的结构sy_node
--

DROP TABLE IF EXISTS `sy_node`;
CREATE TABLE `sy_node` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL,
  `title` varchar(50) DEFAULT NULL,
  `status` tinyint(1) DEFAULT '0',
  `remark` varchar(255) DEFAULT NULL,
  `sort` smallint(6) unsigned DEFAULT NULL,
  `pid` smallint(6) unsigned NOT NULL,
  `level` tinyint(1) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `level` (`level`),
  KEY `pid` (`pid`),
  KEY `status` (`status`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=91 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_node
--

INSERT INTO `sy_node` VALUES('1','Admin','后台管理','1','','1','0','1');
INSERT INTO `sy_node` VALUES('2','Rbac','权限管理','1','','1','1','2');
INSERT INTO `sy_node` VALUES('3','user','用户管理','1','','0','2','3');
INSERT INTO `sy_node` VALUES('29','delnode','删除节点','1','','0','2','3');
INSERT INTO `sy_node` VALUES('22','adduser','添加编辑用户','1','','0','2','3');
INSERT INTO `sy_node` VALUES('23','deluser','删除用户','1','','0','2','3');
INSERT INTO `sy_node` VALUES('24','role','角色管理','1','','0','2','3');
INSERT INTO `sy_node` VALUES('25','addrole','添加编辑角色','1','','0','2','3');
INSERT INTO `sy_node` VALUES('26','delrole','删除角色','1','','0','2','3');
INSERT INTO `sy_node` VALUES('27','node','节点管理','1','','0','2','3');
INSERT INTO `sy_node` VALUES('28','addnode','添加编辑节点','1','','0','2','3');
INSERT INTO `sy_node` VALUES('63','uploadset','文件上传设置','1','','0','30','3');
INSERT INTO `sy_node` VALUES('30','Site','网站设置','1','','0','1','2');
INSERT INTO `sy_node` VALUES('31','config','系统配置','1','','0','30','3');
INSERT INTO `sy_node` VALUES('87','index','生成首页','1','','0','86','3');
INSERT INTO `sy_node` VALUES('86','Chtml','生成静态','1','','0','1','2');
INSERT INTO `sy_node` VALUES('34','checkuser','检测用户名','1','','0','2','3');
INSERT INTO `sy_node` VALUES('35','Common','公共模块','1','','0','1','2');
INSERT INTO `sy_node` VALUES('36','uploadimg','图片上传显示','1','','0','35','3');
INSERT INTO `sy_node` VALUES('37','uploadfile','文件上传处理','1','','0','35','3');
INSERT INTO `sy_node` VALUES('38','image','图片管理','1','','0','30','3');
INSERT INTO `sy_node` VALUES('39','delimage','删除图片','1','','0','30','3');
INSERT INTO `sy_node` VALUES('40','delAllImage','批量删除图片','1','','0','30','3');
INSERT INTO `sy_node` VALUES('41','nav','导航管理','1','','0','30','3');
INSERT INTO `sy_node` VALUES('42','editnav','添加编辑导航','1','','0','30','3');
INSERT INTO `sy_node` VALUES('43','delnav','删除导航','1','','0','30','3');
INSERT INTO `sy_node` VALUES('44','Cate','分类管理','1','','0','1','2');
INSERT INTO `sy_node` VALUES('45','index','分类列表','1','','0','44','3');
INSERT INTO `sy_node` VALUES('46','add','添加编辑分类','1','','0','44','3');
INSERT INTO `sy_node` VALUES('47','del','删除分类','1','','0','44','3');
INSERT INTO `sy_node` VALUES('48','sorts','分类排序','1','','0','44','3');
INSERT INTO `sy_node` VALUES('49','Article','文章管理','1','','0','1','2');
INSERT INTO `sy_node` VALUES('50','index','文章列表','1','','0','49','3');
INSERT INTO `sy_node` VALUES('51','add','添加编辑文章','1','','0','49','3');
INSERT INTO `sy_node` VALUES('52','del','删除文章','1','','0','49','3');
INSERT INTO `sy_node` VALUES('53','delall','批量删除','1','','0','49','3');
INSERT INTO `sy_node` VALUES('54','sorts','文章排序','1','','0','49','3');
INSERT INTO `sy_node` VALUES('55','plsorts','批量排序','1','','0','49','3');
INSERT INTO `sy_node` VALUES('56','ishome','批量首页','1','','0','49','3');
INSERT INTO `sy_node` VALUES('57','isvouch','批量推荐','1','','0','49','3');
INSERT INTO `sy_node` VALUES('58','istop','批量置顶','1','','0','49','3');
INSERT INTO `sy_node` VALUES('59','movecate','批量移动','1','','0','49','3');
INSERT INTO `sy_node` VALUES('60','copyArticle','批量复制','1','','0','49','3');
INSERT INTO `sy_node` VALUES('61','doupload','文件图片上传处理','1','','0','35','3');
INSERT INTO `sy_node` VALUES('62','icon','图标管理','1','','0','35','3');
INSERT INTO `sy_node` VALUES('64','Database','数据库管理','1','','0','1','2');
INSERT INTO `sy_node` VALUES('65','backup','数据库备份','1','','0','64','3');
INSERT INTO `sy_node` VALUES('66','importsql','数据库还原','1','','0','64','3');
INSERT INTO `sy_node` VALUES('67','delsql','删除数据库备份','1','','0','64','3');
INSERT INTO `sy_node` VALUES('68','downloadsql','下载数据库备份','1','','0','64','3');
INSERT INTO `sy_node` VALUES('69','book','留言管理','1','','0','30','3');
INSERT INTO `sy_node` VALUES('70','delbook','删除留言','1','','0','30','3');
INSERT INTO `sy_node` VALUES('71','access','编辑权限','1','','0','2','3');
INSERT INTO `sy_node` VALUES('78','sitelink','网站内链','1','','0','76','3');
INSERT INTO `sy_node` VALUES('77','baiduurl','百度推送','1','','0','76','3');
INSERT INTO `sy_node` VALUES('76','Seo','网站优化','1','','0','1','2');
INSERT INTO `sy_node` VALUES('75','clearcache','清除缓存','1','','0','35','3');
INSERT INTO `sy_node` VALUES('79','delsitelink','删除内链','1','','0','76','3');
INSERT INTO `sy_node` VALUES('80','sitemap','站点地图','1','','0','76','3');
INSERT INTO `sy_node` VALUES('81','spider','蜘蛛统计','1','','0','76','3');
INSERT INTO `sy_node` VALUES('82','delspider','删除蜘蛛统计','1','','0','76','3');
INSERT INTO `sy_node` VALUES('83','link','友情连接','1','','0','76','3');
INSERT INTO `sy_node` VALUES('84','dellink','删除友情连接','1','','0','76','3');
INSERT INTO `sy_node` VALUES('85','updateConfig','修改配置信息','1','','0','30','3');
INSERT INTO `sy_node` VALUES('88','lists','生成列表','1','','0','86','3');
INSERT INTO `sy_node` VALUES('89','detail','生成详情','1','','0','86','3');
INSERT INTO `sy_node` VALUES('90','process','生成进度','1','','0','86','3');
--
-- 表的结构sy_role
--

DROP TABLE IF EXISTS `sy_role`;
CREATE TABLE `sy_role` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL,
  `pid` smallint(6) DEFAULT NULL,
  `status` tinyint(1) unsigned DEFAULT NULL,
  `remark` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `pid` (`pid`),
  KEY `status` (`status`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_role
--

INSERT INTO `sy_role` VALUES('1','超级管理员','0','1','无须权限控制管理所有操作');
INSERT INTO `sy_role` VALUES('2','网站测试','0','1','管理网站内容');
--
-- 表的结构sy_role_user
--

DROP TABLE IF EXISTS `sy_role_user`;
CREATE TABLE `sy_role_user` (
  `role_id` mediumint(9) unsigned NOT NULL DEFAULT '0',
  `user_id` char(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`role_id`,`user_id`),
  KEY `group_id` (`role_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_role_user
--

--
-- 表的结构sy_sitelink
--

DROP TABLE IF EXISTS `sy_sitelink`;
CREATE TABLE `sy_sitelink` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_sitelink
--

--
-- 表的结构sy_spider
--

DROP TABLE IF EXISTS `sy_spider`;
CREATE TABLE `sy_spider` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `oldurl` varchar(255) DEFAULT NULL,
  `ip` varchar(50) DEFAULT NULL,
  `datetime` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=109 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_spider
--

--
-- 表的结构sy_upload
--

DROP TABLE IF EXISTS `sy_upload`;
CREATE TABLE `sy_upload` (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `thumb` varchar(255) DEFAULT NULL,
  `type` tinyint(4) DEFAULT '1' COMMENT '类型 1图片 2 文件',
  `ext` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=77 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_upload
--

INSERT INTO `sy_upload` VALUES('69','25b697b5af398222ea690ead98142a14','/upload/20180620/25b697b5af398222ea690ead98142a14.jpg','/upload/20180620/88x88_25b697b5af398222ea690ead98142a14.jpg','1','jpg');
INSERT INTO `sy_upload` VALUES('72','2805f39fe232a11ad6f3467bad013039','/upload/20180620/2805f39fe232a11ad6f3467bad013039.jpg','/upload/20180620/88x88_2805f39fe232a11ad6f3467bad013039.jpg','1','jpg');
INSERT INTO `sy_upload` VALUES('73','b66254f83d5b43f192fa4ce56d2bff1b','/upload/20180620/b66254f83d5b43f192fa4ce56d2bff1b.png','/upload/20180620/88x88_b66254f83d5b43f192fa4ce56d2bff1b.png','1','png');
INSERT INTO `sy_upload` VALUES('74','c2d59f68c8c25578cc12cbc0a31c7249','/upload/20180621/c2d59f68c8c25578cc12cbc0a31c7249.xls','','2','xls');
INSERT INTO `sy_upload` VALUES('75','1d04edcbd0a6f421cbd63898ba83730c','/upload/20180803/1d04edcbd0a6f421cbd63898ba83730c.png','/upload/20180803/88x88_1d04edcbd0a6f421cbd63898ba83730c.png','1','png');
INSERT INTO `sy_upload` VALUES('76','d2c1d5c170848dbd511053afe2f0a8bf','/upload/20181130/d2c1d5c170848dbd511053afe2f0a8bf.pptx','','2','pptx');
--
-- 表的结构sy_user
--

DROP TABLE IF EXISTS `sy_user`;
CREATE TABLE `sy_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(20) NOT NULL,
  `password` varchar(32) NOT NULL,
  `logintime` int(11) DEFAULT NULL,
  `loginip` varchar(30) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `remark` text,
  `role` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 sy_user
--

INSERT INTO `sy_user` VALUES('1','admin','21232f297a57a5a743894a0e4a801fc3','0','','1','','1');
